eclipse.preferences.version=1
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.1470704758/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.1470704758/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.1470704758/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.1470704758/S32DS_ARM32_NEWLIB_DIR/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.1470704758/S32DS_ARM32_NEWLIB_DIR/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.1470704758/S32DS_ARM32_NEWLIB_DIR/value=${S32DS_K3_ARM32_GNU_9_2_TOOLCHAIN_DIR}/arm-none-eabi/newlib
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.1470704758/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.1470704758/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.1925879754/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.1925879754/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.1925879754/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.1925879754/S32DS_ARM32_NEWLIB_DIR/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.1925879754/S32DS_ARM32_NEWLIB_DIR/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.1925879754/S32DS_ARM32_NEWLIB_DIR/value=${S32DS_K3_ARM32_GNU_9_2_TOOLCHAIN_DIR}/arm-none-eabi/newlib
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.1925879754/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.1925879754/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.726059843/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.726059843/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.726059843/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.726059843/S32DS_ARM32_NEWLIB_DIR/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.726059843/S32DS_ARM32_NEWLIB_DIR/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.726059843/S32DS_ARM32_NEWLIB_DIR/value=${S32DS_K3_ARM32_GNU_9_2_TOOLCHAIN_DIR}/arm-none-eabi/newlib
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.726059843/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.726059843/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1668789500/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1668789500/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1668789500/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1668789500/S32DS_ARM32_NEWLIB_DIR/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1668789500/S32DS_ARM32_NEWLIB_DIR/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1668789500/S32DS_ARM32_NEWLIB_DIR/value=${S32DS_K3_ARM32_GNU_9_2_TOOLCHAIN_DIR}/arm-none-eabi/newlib
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1668789500/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1668789500/appendContributed=true
